/* Job Actions Start */
div.TechnicianAccess
{
	width:100px;
	text-align:center;
	font-weight:bold;
}
div.JobStatusBar
{
	padding:0px 0px 0px 10px;
	/* color:grey; */
}
div.JobStatusBar div.JobStatus
{
	padding:0px 2px 0px 2px;
	display:inline-block;
	/* background-color:lightgrey; */
	color:lightgrey;
	font-weight:bold;
}
div.JobStatusBar div.JobStatus.StatusOff
{
	color:lightgrey;
}
div.JobStatusBar div.JobStatusDT
{
	padding:0px 2px 0px 2px;
	display:inline-block;
	/* background-color:lightgrey; */
	color:lightgrey;
	font-weight:bold;
}
div.JobToDo
{
	/*width:100px;
	text-align:center;*/
	font-weight:bold;
}
div.JobToDo
{
	color:red;
}

.StatusOn
{
	color:#298557! important;
}
.StatusOn:hover
{
	color:white! important;
	background-color:#F78181! important;
}
.StatusOff
{
	color:red;
}
.StatusOff:hover
{
	color:white! important;
	background-color:#3DD288! important;		
}
/* Job Actions End */